<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of User
 *
 * @author Code sys PC 7
 */
class User extends CI_Model {

    public function __construct() {
        $this->load->database();
    }

    function checkLoginDetails($logindataarray) {
        $this->db->select('*');
        $member = $this->db->get_where('user', $logindataarray);
        if ($member->num_rows() == 0) {// should be only ONE matching row!!
            return FALSE;
        } else {
            return $member;
        }
    }

}
